/* National Chemistry Week | 2019 */
.ncw-2019--landing {
  /*---------------------------------------------------------------------------------------------------------------------------------- 
  AEM Containers
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Hero 
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*-----------------------------------------------------------------------------------------------------------------------------------
  Intro
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*-----------------------------------------------------------------------------------------------------------------------------------
  Plan, Find, and Spread The Word
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Tiles
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Stats 
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Merch
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*-----------------------------------------------------------------------------------------------------------------------------------
  Video and Social 
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*-----------------------------------------------------------------------------------------------------------------------------------
  Be Informed 
  -----------------------------------------------------------------------------------------------------------------------------------*/
}
.ncw-2019--landing #bd {
  margin-top: 0 !important;
  overflow: hidden;
}
.ncw-2019--landing #bd .childNav,
.ncw-2019--landing #bd .childNav + .container {
  display: none;
}
@media (max-width: 767px) {
  .ncw-2019--landing .acsnavcontainer {
    margin-top: 0px;
  }
}
.ncw-2019--landing .breadcrumb {
  position: absolute;
  top: 1em;
  z-index: 2;
  padding: 0 1em 0 1em;
}
.ncw-2019--landing .breadcrumb a, .ncw-2019--landing .breadcrumb li {
  color: white;
}
.ncw-2019--landing .herocontainer {
  background: white;
}
@media (max-width: 1200px) {
  .ncw-2019--landing .hero, .ncw-2019--landing .intro, .ncw-2019--landing .plan-find-stw, .ncw-2019--landing .video-and-social, .ncw-2019--landing .fylc, .ncw-2019--landing .merch {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.ncw-2019--landing .hero {
  position: relative;
}
.ncw-2019--landing .hero .text_light {
  padding-top: 2em;
  padding-bottom: 2em;
}
@media (min-width: 560px) {
  .ncw-2019--landing .hero .text_light {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}
.ncw-2019--landing .hero__date {
  padding-bottom: 0;
  margin: 0;
}
.ncw-2019--landing .hero__title {
  margin-top: 0;
  margin-bottom: 0.5em;
}
.ncw-2019--landing .hero__title {
  font-size: 25px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--landing .hero__title {
    font-size: calc(25px + 16.25 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--landing .hero__title {
    font-size: 41.25px;
  }
}
.ncw-2019--landing .hero__sub-title {
  font-size: 20px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--landing .hero__sub-title {
    font-size: calc(20px + 6.25 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--landing .hero__sub-title {
    font-size: 26.25px;
  }
}
.ncw-2019--landing .hero__sub-title span {
  font-weight: 100;
}
.ncw-2019--landing .hero__mm-logo {
  display: none;
}
@media (min-width: 560px) {
  .ncw-2019--landing .hero__mm-logo {
    width: 30%;
    position: absolute;
    top: 50%;
    right: 0;
    left: initial;
    transform: translateY(-50%);
    display: block;
  }
}
@media (min-width: 1200px) {
  .ncw-2019--landing .hero__mm-logo {
    right: -2em;
  }
}
.ncw-2019--landing .intro {
  margin-bottom: 1.25em;
}
.ncw-2019--landing .intro .columnTwo {
  display: none;
}
@media (min-width: 768px) {
  .ncw-2019--landing .intro .columnTwo {
    display: block;
  }
}
.ncw-2019--landing .plan-find-stw {
  margin-bottom: 2em;
  padding-top: 1em;
}
.ncw-2019--landing .plan-find-stw .tile {
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
  background: white;
}
.ncw-2019--landing .plan-find-stw .tile a,
.ncw-2019--landing .plan-find-stw .tile p:hover {
  color: black;
  text-decoration: none;
}
.ncw-2019--landing .plan-find-stw .tile--event {
  margin-bottom: 3em;
}
@media (min-width: 767px) {
  .ncw-2019--landing .plan-find-stw .tile--event {
    margin-bottom: 0;
  }
}
.ncw-2019--landing .plan-find-stw .tile--event .image_center {
  overflow: hidden;
  margin-bottom: 1em;
  min-width: 100%;
}
@media (min-width: 768px) {
  .ncw-2019--landing .plan-find-stw .tile--event .image_center {
    max-height: 275px;
  }
}
.ncw-2019--landing .plan-find-stw .tile--event .image_center img {
  width: 100%;
}
.ncw-2019--landing .plan-find-stw .columnThree .tile--event {
  margin-bottom: 0;
}
.ncw-2019--landing .plan-find-stw .columnTwo .btn {
  margin-top: 1.4em;
}
.ncw-2019--landing .tile a {
  color: black;
}
.ncw-2019--landing .tile .text {
  padding: 0 1em;
}
.ncw-2019--landing .tile .btn {
  margin: 0 1em;
}
.ncw-2019--landing .tile.container {
  padding: 15px;
}
.ncw-2019--landing .container--stats {
  padding-top: 1em;
  padding-bottom: 2.25em;
}
@media (max-width: 1200px) {
  .ncw-2019--landing .container--stats {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
@media (min-width: 768px) {
  .ncw-2019--landing .container--stats {
    padding-bottom: 3em;
  }
}
.ncw-2019--landing .stats {
  display: grid;
  display: -ms-grid;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  margin-bottom: 1em;
  grid-auto-flow: dense;
  background: white;
}
@media (min-width: 767px) {
  .ncw-2019--landing .stats {
    grid-template-rows: 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
    margin-bottom: 1em;
  }
}
.ncw-2019--landing .stats .stat {
  box-shadow: 0 1px 5px 0 rgba(88, 88, 88, 0.5);
  text-align: center;
  max-height: 151px;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .ncw-2019--landing .stats .stat {
    height: 191px;
  }
}
@media (max-width: 767px) {
  .ncw-2019--landing .stats .stat--small:nth-of-type(odd), .ncw-2019--landing .stats .stat--medium:nth-of-type(odd), .ncw-2019--landing .stats .stat--large:nth-of-type(odd) {
    grid-column: 1 / span 6;
  }
  .ncw-2019--landing .stats .stat--small:nth-of-type(even), .ncw-2019--landing .stats .stat--medium:nth-of-type(even), .ncw-2019--landing .stats .stat--large:nth-of-type(even) {
    grid-column: span 10;
  }
  .ncw-2019--landing .stats .stat--medium:nth-of-type(3) {
    grid-column: 7 / span 10;
  }
  .ncw-2019--landing .stats .stat--large:nth-of-type(4) {
    grid-column: 1 / span 6;
  }
  .ncw-2019--landing .stats .stat--large:nth-of-type(5) {
    grid-column: 7 / span 10;
  }
  .ncw-2019--landing .stats .stat--medium:nth-of-type(6) {
    grid-column: 1 / span 6;
  }
  .ncw-2019--landing .stats .stat--small:nth-of-type(8) .stat--title {
    margin-top: 0.5em;
  }
}
.ncw-2019--landing .stats .stat--small {
  grid-column: span 3;
  -ms-grid-column-span: 3;
}
.ncw-2019--landing .stats .stat--medium {
  grid-column: span 4;
  -ms-grid-column-span: 4;
}
.ncw-2019--landing .stats .stat--large {
  grid-column: span 5;
  -ms-grid-column-span: 5;
}
.ncw-2019--landing .stats .stat--text-wrapper {
  position: relative;
  text-align: center;
  padding: 0.5em;
  margin-top: 1em;
}
@media (min-width: 767px) {
  .ncw-2019--landing .stats .stat--text-wrapper {
    margin-top: 5.6em;
    margin-top: 0;
    padding: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.ncw-2019--landing .stats .stat--text-wrapper p {
  margin: 0;
}
.ncw-2019--landing .stats .stat--text-wrapper p {
  font-size: 12px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--landing .stats .stat--text-wrapper p {
    font-size: calc(12px + 3 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--landing .stats .stat--text-wrapper p {
    font-size: 15px;
  }
}
.ncw-2019--landing .stats .stat--title {
  font-size: 40px;
  font-weight: bold;
  display: block;
  margin-bottom: 0.33333em;
}
.ncw-2019--landing .stats .stat--title {
  font-size: 21px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--landing .stats .stat--title {
    font-size: calc(21px + 19 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--landing .stats .stat--title {
    font-size: 40px;
  }
}
@media (min-width: 767px) {
  .ncw-2019--landing .stats .stat--title {
    margin-bottom: 0.33333em;
  }
}
.ncw-2019--landing .stats .stat--img {
  padding: 0;
}
.ncw-2019--landing .stats .stat--img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 118px;
}
@media (min-width: 767px) {
  .ncw-2019--landing .stats .stat--img img {
    min-height: 145px;
  }
}
@media all and (-ms-high-contrast: none) {
  .ncw-2019--landing .stats .stat--1 {
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    margin-right: 1em;
  }
  .ncw-2019--landing .stats .stat--2 {
    -ms-grid-column: 4;
    -ms-grid-row: 1;
    margin-right: 1em;
  }
  .ncw-2019--landing .stats .stat--3 {
    -ms-grid-column: 8;
    -ms-grid-row: 1;
    margin-right: 1em;
  }
  .ncw-2019--landing .stats .stat--4 {
    -ms-grid-column: 12;
    -ms-grid-row: 1;
  }
  .ncw-2019--landing .stats .stat--5 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
    margin-right: 1em;
    margin-top: 0.5em;
  }
  .ncw-2019--landing .stats .stat--6 {
    -ms-grid-column: 6;
    -ms-grid-row: 2;
    margin-right: 1em;
    margin-top: 0.5em;
  }
  .ncw-2019--landing .stats .stat--7 {
    -ms-grid-column: 10;
    -ms-grid-row: 2;
    margin-right: 1em;
    margin-top: 0.5em;
  }
  .ncw-2019--landing .stats .stat--8 {
    -ms-grid-column: 14;
    -ms-grid-row: 2;
    margin-top: 0.5em;
  }
}
@supports (-ms-ime-align: auto) {
  .ncw-2019--landing .stats .stat--1 {
    -ms-grid-column: 1;
    -ms-grid-row: 1;
    margin-right: 1em;
  }
  .ncw-2019--landing .stats .stat--2 {
    -ms-grid-column: 4;
    -ms-grid-row: 1;
    margin-right: 1em;
  }
  .ncw-2019--landing .stats .stat--3 {
    -ms-grid-column: 8;
    -ms-grid-row: 1;
    margin-right: 1em;
  }
  .ncw-2019--landing .stats .stat--4 {
    -ms-grid-column: 12;
    -ms-grid-row: 1;
  }
  .ncw-2019--landing .stats .stat--5 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
    margin-right: 1em;
    margin-top: 0.5em;
  }
  .ncw-2019--landing .stats .stat--6 {
    -ms-grid-column: 6;
    -ms-grid-row: 2;
    margin-right: 1em;
    margin-top: 0.5em;
  }
  .ncw-2019--landing .stats .stat--7 {
    -ms-grid-column: 10;
    -ms-grid-row: 2;
    margin-right: 1em;
    margin-top: 0.5em;
  }
  .ncw-2019--landing .stats .stat--8 {
    -ms-grid-column: 14;
    -ms-grid-row: 2;
    margin-top: 0.5em;
  }
}
.ncw-2019--landing .merch-container .herocontainer {
  background: transparent;
}
.ncw-2019--landing .merch-container .text_dark {
  margin-bottom: 0 !important;
}
.ncw-2019--landing .video-and-social {
  padding-bottom: 2em;
}
@media (min-width: 768px) {
  .ncw-2019--landing .video-and-social {
    padding-bottom: 3em;
  }
}
.ncw-2019--landing .video-and-social .tile img {
  width: 100%;
}
.ncw-2019--landing .video-and-social [class*="col-"] {
  padding: 0;
}
.ncw-2019--landing .video-and-social .container {
  padding: 0;
}
.ncw-2019--landing .video-and-social .container .container,
.ncw-2019--landing .video-and-social .container .row,
.ncw-2019--landing .video-and-social .row .container,
.ncw-2019--landing .video-and-social .row .row {
  margin: 0;
  padding: 0;
}
.ncw-2019--landing .video-and-social [class*="col-"] {
  margin-bottom: 1em;
  width: 100%;
}
@media (min-width: 768px) {
  .ncw-2019--landing .video-and-social [class*="col-"] {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .ncw-2019--landing .video-and-social .row {
    display: flex;
    flex-direction: row;
  }
  .ncw-2019--landing .video-and-social .row .columnOne {
    flex: 1;
    min-width: 50%;
    margin-right: 2em;
  }
  .ncw-2019--landing .video-and-social .row .columnTwo {
    flex-basis: 500px;
    flex-shrink: 1;
  }
}
.ncw-2019--landing .video-and-social .row .nested .row .columnOne {
  margin-right: 1.28em;
}
.ncw-2019--landing .video-and-social .row .nested .row .columnOne,
.ncw-2019--landing .video-and-social .row .nested .row .columnTwo {
  flex-basis: 48%;
  min-width: 48%;
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
  background: white;
  margin-bottom: 1em;
}
.ncw-2019--landing .video-and-social .row .nested .row .columnOne a,
.ncw-2019--landing .video-and-social .row .nested .row .columnOne a:hover,
.ncw-2019--landing .video-and-social .row .nested .row .columnTwo a,
.ncw-2019--landing .video-and-social .row .nested .row .columnTwo a:hover {
  color: black;
  text-decoration: none;
}
.ncw-2019--landing .be-informed {
  margin-bottom: 2em;
}
.ncw-2019--landing .be-informed .rm-form-label {
  font-size: 22px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--landing .be-informed .rm-form-label {
    font-size: calc(22px + 10 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--landing .be-informed .rm-form-label {
    font-size: 32px;
  }
}

/* National Chemistry Week | 2019 */
.ncw-2019--plan-an-event {
  /*-----------------------------------------------------------------------------------------------------------------------------------
  AEM Containers
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Intro
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Featured Tiles
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Tile Grid
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Tiles
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*-----------------------------------------------------------------------------------------------------------------------------------
  Local Events 
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*-----------------------------------------------------------------------------------------------------------------------------------
  Contact Social
  -----------------------------------------------------------------------------------------------------------------------------------*/
}
.ncw-2019--plan-an-event #bd {
  overflow: hidden;
}
.ncw-2019--plan-an-event #bd .childNav + .container,
.ncw-2019--plan-an-event #bd .cq-placeholder {
  display: none;
  padding: 0;
}
@media (max-width: 767px) {
  .ncw-2019--plan-an-event #bd .acsnavcontainer {
    margin-top: 0px;
  }
}
@media (max-width: 1200px) {
  .ncw-2019--plan-an-event #bd .intro, .ncw-2019--plan-an-event #bd .featured-tiles, .ncw-2019--plan-an-event #bd .tile-grid, .ncw-2019--plan-an-event #bd .merch, .ncw-2019--plan-an-event #bd .stay-connected {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.ncw-2019--plan-an-event .intro {
  margin-bottom: 2.5em;
}
.ncw-2019--plan-an-event .intro .columnOne h2 {
  margin-top: 2em;
}
.ncw-2019--plan-an-event .intro .columnOne p {
  width: 100%;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .intro .columnOne p {
    width: 70%;
  }
}
.ncw-2019--plan-an-event .intro .columnTwo .section > .section {
  display: none;
}
.ncw-2019--plan-an-event .intro .columnTwo p:last-child {
  margin-bottom: 0;
}
.ncw-2019--plan-an-event .intro .columnTwo .btn {
  margin: 0 auto;
  display: block;
  width: 80%;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .intro .columnTwo .btn {
    display: inline;
  }
}
.ncw-2019--plan-an-event .featured-tiles {
  margin-bottom: 2em;
}
.ncw-2019--plan-an-event .featured-tiles [class*="col-"] {
  margin-bottom: 1em;
  padding: 0;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .featured-tiles [class*="col-"] {
    margin-bottom: 0;
    padding: 0 1em;
  }
}
.ncw-2019--plan-an-event .tile-grid {
  padding-top: 3.3em;
  padding-bottom: 2em;
  background: #F4F4F4;
}
@media (respond-min: 768px) {
  .ncw-2019--plan-an-event .tile-grid .tile {
    min-height: 380px;
  }
}
.ncw-2019--plan-an-event .tile-grid .tile .image_center {
  min-width: 360px;
}
@media (min-width: 768px) and (max-width: 910px) {
  .ncw-2019--plan-an-event .tile-grid .col-md-4 .tile {
    height: 437px !important;
  }
}
@media (min-width: 911px) and (max-width: 1118px) {
  .ncw-2019--plan-an-event .tile-grid .col-md-4 .tile {
    height: 415px !important;
  }
}
.ncw-2019--plan-an-event .tile {
  position: relative;
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
  background: white;
  margin-bottom: 2em;
  overflow: hidden;
}
.ncw-2019--plan-an-event .tile a,
.ncw-2019--plan-an-event .tile a:hover {
  color: black;
  text-decoration: none;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .tile {
    min-height: 380px;
  }
}
.ncw-2019--plan-an-event .tile .image_center {
  padding: 0;
}
.ncw-2019--plan-an-event .tile .image_center img {
  width: 100%;
}
.ncw-2019--plan-an-event .tile .text {
  padding: 1em;
  margin-top: 1em;
}
.ncw-2019--plan-an-event .tile .text p {
  margin-bottom: 0;
}
.ncw-2019--plan-an-event .tile__title {
  color: black;
}
.ncw-2019--plan-an-event .tile__title {
  font-size: 17px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--plan-an-event .tile__title {
    font-size: calc(17px + 3 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--plan-an-event .tile__title {
    font-size: 20px;
  }
}
.ncw-2019--plan-an-event .tile--featured {
  background: #EFB02D url("/content/dam/acsorg/education/outreach/ncw/images/featured-tile-bg.png") no-repeat right -33px bottom -7px;
  background-size: 151px;
  color: black;
  padding: 0.5em 1em;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .tile--featured {
    background-position: right;
    background-size: inherit;
  }
}
@media (min-width: 768px) and (max-width: 973px) {
  .ncw-2019--plan-an-event .tile--featured {
    background: #EFB02D;
  }
}
@media (min-width: 1200px) {
  .ncw-2019--plan-an-event .tile--featured {
    padding: 1.75em;
  }
}
.ncw-2019--plan-an-event .tile--featured a {
  color: black;
}
.ncw-2019--plan-an-event .tile--featured__heading {
  font-size: 20px;
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
  width: 85%;
}
.ncw-2019--plan-an-event .tile--featured .btn {
  background: transparent;
}
.ncw-2019--plan-an-event .tile--featured .text {
  padding-bottom: 0.25em;
  padding-top: 0;
}
.ncw-2019--plan-an-event .tile--featured .text p {
  width: 80%;
  margin-bottom: 1em;
}
@media (respond-min: 768px) {
  .ncw-2019--plan-an-event .tile--featured .text p {
    width: 70%;
  }
}
.ncw-2019--plan-an-event .tile--clr {
  padding: 2.35em;
  padding-bottom: 2.25em;
  margin-bottom: 0;
  box-shadow: none;
  min-height: auto;
}
.ncw-2019--plan-an-event .tile--clr a,
.ncw-2019--plan-an-event .tile--clr a:hover {
  color: white;
  text-decoration: none;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .tile--clr {
    min-height: 283px;
    padding: 2.35em;
  }
}
.ncw-2019--plan-an-event .tile--clr h2, .ncw-2019--plan-an-event .tile--clr p {
  color: white;
}
.ncw-2019--plan-an-event .tile--clr h2 {
  font-size: 18px;
}
@media screen and (min-width: 320px) {
  .ncw-2019--plan-an-event .tile--clr h2 {
    font-size: calc(18px + 2 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019--plan-an-event .tile--clr h2 {
    font-size: 20px;
  }
}
.ncw-2019--plan-an-event .tile--clr p {
  margin-bottom: 0;
}
.ncw-2019--plan-an-event .tile--clr .btn {
  background: transparent;
  color: white;
  border: 1px solid white;
  position: relative;
  margin-top: 2em;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .tile--clr .btn {
    margin-top: 4em;
  }
}
@media (min-width: 1000px) {
  .ncw-2019--plan-an-event .tile--clr .btn {
    position: absolute;
    bottom: 2em;
    margin-top: 0;
  }
}
.ncw-2019--plan-an-event .tile--clr-1 {
  background: #0253A7;
}
.ncw-2019--plan-an-event .tile--clr-2 {
  background: #AB5B74;
}
.ncw-2019--plan-an-event .tile--clr-3 {
  background: #688018;
}
.ncw-2019--plan-an-event .tile--clr-4 {
  background: #6F30B6;
}
@media (min-width: 1105px) {
  .ncw-2019--plan-an-event .stay-connected,
  .ncw-2019--plan-an-event .stay-connected__local-events__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.ncw-2019--plan-an-event .stay-connected {
  padding-top: 2em;
  padding-bottom: 2em;
  grid-column-gap: 1em;
}
.ncw-2019--plan-an-event .stay-connected__fb, .ncw-2019--plan-an-event .stay-connected__local-events {
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
  max-height: 322px;
  display: block;
}
.ncw-2019--plan-an-event .stay-connected__fb {
  background: url("/content/dam/acsorg/education/outreach/ncw/images/fb-event-bg.png");
  background-size: cover;
  padding: 3em;
  margin-bottom: 1em;
}
@media (min-width: 1105px) {
  .ncw-2019--plan-an-event .stay-connected__fb {
    margin-bottom: 0;
  }
}
.ncw-2019--plan-an-event .stay-connected__fb h2, .ncw-2019--plan-an-event .stay-connected__fb p {
  color: white;
}
.ncw-2019--plan-an-event .stay-connected__local-events {
  overflow: hidden;
}
.ncw-2019--plan-an-event .stay-connected__local-events__wrapper .image {
  margin-bottom: 0;
  position: relative;
}
.ncw-2019--plan-an-event .stay-connected__local-events__wrapper .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ncw-2019--plan-an-event .stay-connected__local-events__wrapper .content {
  background: white;
  padding: 3.5em;
}
.ncw-2019--plan-an-event .stay-connected__local-events__wrapper .content h2 {
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .ncw-2019--plan-an-event .stay-connected__local-events__wrapper .content h2 {
    margin-bottom: 2em;
  }
}
@media (min-width: 770px) and (max-width: 1104px) {
  .ncw-2019--plan-an-event .stay-connected__local-events {
    background: white;
  }
  .ncw-2019--plan-an-event .stay-connected__local-events__wrapper {
    display: inline;
  }
  .ncw-2019--plan-an-event .stay-connected__local-events__wrapper .image {
    display: none;
  }
}
.ncw-2019--plan-an-event .contact-social {
  padding-top: 2em;
}

.ncw-2019--plan-an-event__child-page #bd .childNav + .container {
  display: block;
}

/* National Chemistry Week | 2019 */
.ncw-2019--find-an-event {
  /*----------------------------------------------------------------------------------------------------------------------------------
  AEM Containers
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
   Intro
   -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Tiles
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*----------------------------------------------------------------------------------------------------------------------------------
  Social Footer
  -----------------------------------------------------------------------------------------------------------------------------------*/
}
.ncw-2019--find-an-event #bd {
  overflow: hidden;
}
.ncw-2019--find-an-event #bd .childNav + .container,
.ncw-2019--find-an-event #bd .cq-placeholder {
  display: none;
  padding: 0;
}
@media (max-width: 768px) {
  .ncw-2019--find-an-event #bd .acsnavcontainer {
    margin-top: 0px;
  }
}
@media (max-width: 1200px) {
  .ncw-2019--find-an-event #bd .intro {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.ncw-2019--find-an-event .intro__upcoming-events .title {
  font-weight: bold;
  font-size: 20px;
  margin-left: 0;
  margin-right: 0;
}
.ncw-2019--find-an-event .tile {
  position: relative;
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
  background: white;
  padding: 1em;
  margin-bottom: 2em;
  overflow: hidden;
  min-height: 260px;
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .tile {
    min-height: 255px;
  }
}
.ncw-2019--find-an-event .tile .image_center {
  margin-left: -1em;
  margin-top: -1em;
}
.ncw-2019--find-an-event .tile .image_center img {
  width: 100%;
}
.ncw-2019--find-an-event .tile--featured {
  background: #EFB02D;
  padding: 1.75em;
  margin-bottom: 4em;
}
.ncw-2019--find-an-event .tile--featured a,
.ncw-2019--find-an-event .tile--featured a:hover {
  color: black;
  text-decoration: none;
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .tile--featured {
    background: #EFB02D url("/content/dam/acsorg/education/outreach/ncw/images/featured-tile-bg.png") no-repeat right;
  }
}
.ncw-2019--find-an-event .tile--featured__heading {
  font-size: 20px;
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
  width: 90%;
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .tile--featured__heading {
    width: 100%;
  }
}
.ncw-2019--find-an-event .tile--featured .btn {
  background: transparent;
}
.ncw-2019--find-an-event .tile--featured p {
  width: 100%;
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .tile--featured p {
    width: 80%;
  }
}
.ncw-2019--find-an-event .tile--clr {
  padding: 1em;
}
.ncw-2019--find-an-event .tile--clr h2, .ncw-2019--find-an-event .tile--clr p {
  color: white;
}
.ncw-2019--find-an-event .tile--clr h2 {
  font-size: 20px;
}
.ncw-2019--find-an-event .tile--clr .btn {
  background: transparent;
  color: white;
  border: 1px solid white;
}
.ncw-2019--find-an-event .tile--clr-2 {
  background: #AB5B74;
}
.ncw-2019--find-an-event .tile--clr-2 a,
.ncw-2019--find-an-event .tile--clr-2 a:hover {
  color: white;
  text-decoration: none;
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .tile--clr-2 {
    background: #AB5B74 url("/content/dam/acsorg/education/outreach/ncw/images/pink-tile-bg.png") no-repeat bottom right;
    background-size: 145px;
  }
}
.ncw-2019--find-an-event .tile--clr-2 p {
  width: 100%;
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .tile--clr-2 p {
    width: 60%;
  }
}
@media (min-width: 768px) {
  .ncw-2019--find-an-event .reference {
    padding-top: 6em;
  }
}

/* National Chemistry Week | 2019 */
.ncw-2019--spread-the-word {
  /*----------------------------------------------------------------------------------------------------------------------------------
  AEM Containers
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------------------------------------------------- 
  Design Toolkit
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------------------------------------------------- 
  Intro
  -----------------------------------------------------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------------------------------------------------- 
  Talk About the Campaign
  -----------------------------------------------------------------------------------------------------------------------------------*/
 /*---------------------------------------------------------------------------------------------------------------------------------- 
Other Ideas, Advocacy Tools, How to Talk
 -----------------------------------------------------------------------------------------------------------------------------------*/
}
.ncw-2019--spread-the-word #bd {
  overflow: hidden;
}
.ncw-2019--spread-the-word #bd .childNav + .container,
.ncw-2019--spread-the-word #bd .cq-placeholder {
  display: none;
  padding: 0;
}
@media (max-width: 767px) {
  .ncw-2019--spread-the-word #bd .acsnavcontainer {
    margin-top: 0px;
  }
}
@media (max-width: 1200px) {
  .ncw-2019--spread-the-word #bd .intro, .ncw-2019--spread-the-word #bd .other-ideas {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.ncw-2019--spread-the-word .design-toolkit-feature .columnTwo {
  padding: 2em 0 0 5em;
}
.ncw-2019--spread-the-word .design-toolkit-feature .columnTwo h2, .ncw-2019--spread-the-word .design-toolkit-feature .columnTwo p {
  color: white;
}
.ncw-2019--spread-the-word .intro {
  margin-bottom: 1.25em;
}
.ncw-2019--spread-the-word .intro .columnOne p {
  max-width: 75%;
}
.ncw-2019--spread-the-word .intro .columnTwo h2, .ncw-2019--spread-the-word .intro .columnTwo p {
  max-width: 70%;
}
.ncw-2019--spread-the-word .intro .columnTwo h2 {
  font-size: 1.65em;
}
.ncw-2019--spread-the-word .talk-about-campaign .row,
.ncw-2019--spread-the-word .talk-about-campaign .col-md-4 {
  display: block;
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .ncw-2019--spread-the-word .talk-about-campaign .row,
  .ncw-2019--spread-the-word .talk-about-campaign .col-md-4 {
    display: flex;
  }
}
.ncw-2019--spread-the-word .talk-about-campaign .col-md-4 {
  flex-direction: column;
}
.ncw-2019--spread-the-word .talk-about-campaign .col-md-4 > * {
  background: #0253A7;
  padding: 1em;
  flex-grow: 1;
  flex-direction: column;
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
}
.ncw-2019--spread-the-word .other-ideas {
  padding-top: 4em;
  padding-top: 4em;
}
.ncw-2019--spread-the-word .other-ideas .row,
.ncw-2019--spread-the-word .other-ideas .col-md-6 {
  display: block;
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .ncw-2019--spread-the-word .other-ideas .row,
  .ncw-2019--spread-the-word .other-ideas .col-md-6 {
    display: flex;
  }
}
.ncw-2019--spread-the-word .other-ideas .col-md-6 {
  flex-direction: column;
}
.ncw-2019--spread-the-word .other-ideas .columnOne > * {
  flex-grow: .5;
  background: #FAFAFA;
  padding: 2em;
}
.ncw-2019--spread-the-word .other-ideas .columnTwo .columnOne > * {
  flex-grow: 1;
  background: #AB5B74;
  padding: 2em;
}
.ncw-2019--spread-the-word .other-ideas .columnTwo .columnOne > * a {
  color: white;
}
.ncw-2019--spread-the-word .other-ideas .columnTwo .columnTwo > * {
  flex-grow: 1;
  background: #688018;
  padding: 2em;
}

/* National Chemistry Week | 2019 */
.ncw-2019--about #bd {
  overflow: hidden;
}
.ncw-2019--about #bd .childNav + .container,
.ncw-2019--about #bd .cq-placeholder {
  display: none;
  padding: 0;
}
@media (max-width: 767px) {
  .ncw-2019--about #bd .acsnavcontainer {
    margin-top: 0px;
  }
}
@media (max-width: 1200px) {
  .ncw-2019--about #bd .bottomContent {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.ncw-2019--about .intro img {
  width: 150px;
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .ncw-2019--about .intro img {
    width: 300px;
    margin-bottom: 0;
  }
}
.ncw-2019--about .mission ul li {
  line-height: 1.7em;
}
@media (min-width: 940px) {
  .ncw-2019--about .mission ul li {
    line-height: 4em;
  }
}
.ncw-2019--about .image-caption {
  margin-top: 1em;
}
.ncw-2019--about .list-of-supporters p {
  line-height: 3em;
}
.ncw-2019--about .passion-for-chemistry {
  margin-bottom: 2em;
}
.ncw-2019--about .passion-for-chemistry p {
  line-height: 1.7em;
}

/*-----------------------------------------------------------------------------------------------------------------------------------
Find Your Local Coordinator 
-----------------------------------------------------------------------------------------------------------------------------------*/
.ncw-2019 .fylc {
  margin-bottom: 2em;
  position: relative;
}
.ncw-2019 .fylc__content-wrapper, .ncw-2019 .fylc__map-wrapper {
  min-height: 240px;
  position: relative;
  display: block;
}
@media (min-width: 768px) {
  .ncw-2019 .fylc__content-wrapper, .ncw-2019 .fylc__map-wrapper {
    min-height: 290px;
  }
}
.ncw-2019 .fylc__content {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}
.ncw-2019 .fylc__content p {
  line-height: 34px;
  margin-bottom: 1em;
  text-align: center;
}
.ncw-2019 .fylc__content p {
  font-size: 20px;
}
@media screen and (min-width: 320px) {
  .ncw-2019 .fylc__content p {
    font-size: calc(20px + 16 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019 .fylc__content p {
    font-size: 36px;
  }
}
@media (min-width: 768px) {
  .ncw-2019 .fylc__content p {
    text-align: left;
    line-height: 40px;
    margin-bottom: 0.66667em;
  }
}
.ncw-2019 .fylc__content a.btn {
  border: 1px solid #979797;
  margin: 0 auto;
  display: block;
  width: 90%;
}
@media (min-width: 768px) {
  .ncw-2019 .fylc__content a.btn {
    width: 70%;
    margin: 0;
  }
}
.ncw-2019 .fylc__map {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ncw-2019 .fylc__map img {
  width: 90%;
}
@media (min-width: 1000px) {
  .ncw-2019 .fylc__map img {
    margin-top: 15px;
  }
}
.ncw-2019 .fylc .columnTwo {
  display: none;
}
@media (min-width: 768px) {
  .ncw-2019 .fylc .columnTwo {
    display: block;
  }
}

/*-----------------------------------------------------------------------------------------------------------------------------------
Merch 
-----------------------------------------------------------------------------------------------------------------------------------*/
.ncw-2019 .merch .columnOne,
.ncw-2019 .merch .columnTwo,
.ncw-2019 .merch .columnThree,
.ncw-2019 .merch .columnFour {
  width: 50%;
}
@media (min-width: 768px) {
  .ncw-2019 .merch .columnOne,
  .ncw-2019 .merch .columnTwo,
  .ncw-2019 .merch .columnThree,
  .ncw-2019 .merch .columnFour {
    width: 25%;
    min-height: 262px;
  }
}
.ncw-2019 .merch a {
  color: black;
}
.ncw-2019 .merch .image-div {
  box-shadow: 0 2px 4px 0 rgba(136, 136, 136, 0.5);
  margin-bottom: 0.66667em;
  background: white;
}
@media (min-width: 768px) {
  .ncw-2019 .merch .image-div {
    margin-bottom: 1.75em;
  }
}
.ncw-2019 .merch .image-div img {
  margin: 0 auto;
  display: block;
  padding: 0;
  max-width: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  .ncw-2019 .merch .image-div img {
    padding: 1em;
    width: 80%;
  }
}
.ncw-2019 .merch .text {
  font-size: 14px;
}
@media screen and (min-width: 320px) {
  .ncw-2019 .merch .text {
    font-size: calc(14px + 2 * ((100vw - 320px) / 880));
  }
}
@media screen and (min-width: 1200px) {
  .ncw-2019 .merch .text {
    font-size: 16px;
  }
}
.ncw-2019 .merch__title {
  text-align: center;
  color: #000;
  margin-bottom: 2em;
}
.ncw-2019 .merch__title h3 {
  font-size: 24px;
  color: black;
}
.ncw-2019 .merch__cta .btn {
  margin: 0 auto 1.5em auto;
  display: block;
  width: 200px;
}
.ncw-2019 .merch .columnThree img {
  padding: 1.25em;
}
@media (min-width: 768px) {
  .ncw-2019 .merch .columnThree img {
    padding: 2em;
  }
}

/*-----------------------------------------------------------------------------------------------------------------------------------
Contact & Social
-----------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 1200px) {
  .ncw-2019 .contact-social {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.ncw-2019 .contact-social__contact p {
  line-height: 1.7em;
}
.ncw-2019 .contact-social__contact img {
  display: block;
  margin: 0 auto;
}
